
#signuplabel {
	margin:20px 0px 20px 39px;
}

.fright {
	float: right;
}
.fleft {
	float: left;
}
.error {
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
}

#lbShellInner .signin {
    color:#e13b17;
    font-weight:bold;
}

#mlsVerify {
	margin: 0px 3px;
	cursor: pointer;
	vertical-align: middle;
}

#mlsid {
	vertical-align: middle;
}

#mlsVerifyForm {
	margin: 10px 0px;
}

.redAst {
	color: red;
}

.formLabel {
	font-weight: bold;
	margin: 0px 3px 0px 0px;
	font-size: 14px;
	vertical-align: middle;
}

#cvExplain {
	text-decoration: underline;
	cursor:pointer;
	font-size: 10px;
}

#loadingSpinner {
	display: none;
	height: 16px;
	margin: auto;
	vertical-align: middle;
}


.agentInfoItem {
	display: none;
}

#incorrectMLS, #activeAgentMsg {
	display: none;
}

#signupBodyLeft {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_left.png) no-repeat top left;
	width: 33px;
	float: left;
	height: 134px;
	
}

#signupBodyRight {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_right.png) no-repeat top left;
	width: 33px;
	float: right;
	height: 134px;
	
}
#signupBody {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_vert.png) repeat-x top left;
	padding: 30px 40px 10px 70px;
	color: #474747;
}
#signupWrapper {
	background-color: #FFFFFF;
	height: 900px;
	margin: 0 auto;
}


#signupHead {
	background:#3B3B3B  none repeat scroll 0 0; 
	color: #FFF;
	padding-top: 10px;
	/*padding-left: 20px;*/

}

.cancelBtn {
	background: #5A7DC6;
	border: 2px solid #6B8FD8;
	padding: 2px;

}

.cancelBtn a {
	color: #FFF;
	text-decoration: none;
}

#signupWrapper select {
	padding: 2px;
	margin: 0px 1px 0px 1px;
	vertical-align: middle;
	height: 25px;
}

#signupWrapper input[type=text], #signupWrapper input[type=password] {
	border: 1px solid #6B8FD8;
	padding: 4px;
	margin: 1px;
	font-size: 14px;
}

input[type=radio] {
	vertical-align: middle;
}

.checkBtn {
	height: 11px;
}


#saveSignup {
	padding: 20px;
	color: #686868;
	font-size: 14px;
}

#saveSignupHead, .saveSignupHead {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #999;
}

.saveSignupAcct {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

#saveSubHead {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 12px;
	margin-top: 15px;
}

#saveSignupDesc {
	margin-bottom: 15px;
}

.signupSaveCol {
	padding: 20px;
	width: 50%;
	vertical-align: top;
}

#saveSignupForm table td {
	text-align: left;
	padding: 2px;
}

.signupSaveCol h3 {
	font-size: 18px;
}

.ssLabel {
	font-weight: bold;
	color: #686868;
}

#saveSignupForm input[type=text],#saveSignupForm input[type=password] {
background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg.png) no-repeat scroll left top;
border:0 none;
color:#686868;
font-size:16px;
font-weight:bold;
padding:13px;
width:215px;
}

#saveSignup input[type=text],#saveSignup  input[type=password] {
background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg.png) no-repeat scroll left top;
border:0 none;
color:#686868;
font-size:16px;
font-weight:bold;
padding:13px 13px 14px;
width:215px;
}


#ssSubmitBtn {
	background:  url(http://pluginimages.s3.amazonaws.com/submit-button.gif) no-repeat top left; 
	padding: 2px;
	cursor: pointer;
	font-size: 0px;
	height: 50px;
	width: 91px;
	border: 0;
        display: block;
	text-indent: -9999px;
        float: left;
}

#ssCreateBtn {
	background:  url(http://pluginimages.s3.amazonaws.com/create-account-button.gif) no-repeat top left; 
	padding: 2px;
	cursor: pointer;
	height: 50px;
	width: 171px;
	border: 0;
	font-size: 0px;
	text-indent: 9999px;
        float: left;
}

#ssContinueBtn, #ssContinueBtn_blank {
    background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/continue_searching.png) no-repeat scroll left top;
    cursor: pointer;
    height: 48px;
    width: 240px;
    font-size:0px !important;
    color:#eb5328;
    padding-top:34px;
    text-indent:-9999px;
    border:0;
    display:none;
}

#ssContinueBtn:hover, #ssContinueBtn_blank:hover {
    background-position:0 -49px;
}

#ssContinueBtn:active, #ssContinueBtn_blank:active {
    background-position:0 -98px;
}

#ssContinueBtn_blank {
    padding:0;
    display:block;
}

.privacyCol {
    color:#666;
    font-weight:bold;
    vertical-align:top;
}

#submitCol {
	text-align: right;
	font-size: 9px;
	width: 238px;
}

#submitCol img {
	display: none;
}

.hq_idx_error {
    display:block;
    width:266px;
    padding:13px;
    line-height:20px;
}

.hq_idx_error.blue {
    background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg_blue.png) no-repeat scroll left top;
    color:#013e61;
}

.hq_idx_error.gray {
    background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg_gray.png) no-repeat scroll left top;
    color:#323232;
}

.hq_idx_error.red {
    background:transparent url(http://pluginimages.s3.amazonaws.com/lightbox/formbg_red.png) no-repeat scroll left top;
    color:#700107;
}

#saveSignup .errorHidden {
	display: none;
}

#saveSignup .signupBubble {
	background: url( http://pluginimages.s3.amazonaws.com/lightbox/lbbg1.png ) no-repeat center left; 
	height: 254px;
	width: 346px;
	margin-top: 10px;
	font-size: 18px;	
	color: #ADA792;
}

#saveSignup .formCol {
	width: 238px;
        height:52px;
}

.submitBtnCap {
	vertical-align: top;
	margin-bottom: 6px;
}
#signuplabel {
	margin:20px 0px 20px 39px;
}

.fright {
	float: right;
}
.fleft {
	float: left;
}

#signuppackage {
	width: 376px;
	margin: 10px 0px;
}
#packageheader {
	width: 376px;
	height: 33px;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #474747;
}
#packageprice {
	font-size: 13px;
	font-weight: bold;
	margin-top: 20px;
	margin-right:40px;
	font-family: arial;
	color: #474747;
}

#packageprice img {
	vertical-align: middle;
	margin-left: 10px;
	margin-top:20px;
}

.error {
	margin-bottom: 10px;
	color: red;
	font-weight: bold;
}

#mlsVerify {
	margin: 0px 3px;
	cursor: pointer;
	vertical-align: middle;
}

#mlsid {
	vertical-align: middle;
}

#mlsVerifyForm {
	margin: 10px 0px;
}

.redAst {
	color: red;
}

.formLabel {
	font-weight: bold;
	margin: 0px 3px 0px 0px;
	font-size: 14px;
	vertical-align: middle;
}

#cvExplain {
	text-decoration: underline;
	cursor:pointer;
	font-size: 10px;
}

#loadingSpinner {
	display: none;
	height: 16px;
	margin: auto;
	vertical-align: middle;
}

.agentInfoItem {
	display: none;
}

#incorrectMLS, #activeAgentMsg {
	display: none;
}

#signupBodyLeft {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_left.png) no-repeat top left;
	width: 33px;
	float: left;
	height: 134px;
	
}

#signupBodyRight {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_right.png) no-repeat top left;
	width: 33px;
	float: right;
	height: 134px;
	
}
#signupBody {
	background: url(http://pluginimages.s3.amazonaws.com/corner_shadow_vert.png) repeat-x top left;
	padding: 30px 40px 10px 70px;
	color: #474747;
}
#signupWrapper {
	background-color: #FFFFFF;
	height: 900px;
	margin: 0 auto;
}


.nextBtn {
	background: url(http://pluginimages.s3.amazonaws.com/signup/next_btn.png) no-repeat top left;
	width: 77px;
	height: 29px;
	border: 0;
	cursor: pointer;
	font-size: 0px;
}

#checkoutBtn {
	background: url(http://pluginimages.s3.amazonaws.com/signup/checkout_btn.png) no-repeat top left;
	width: 112px;
	height: 29px;
	border: 0;
	cursor: pointer;
	font-size: 0px;
}

#signupHead {
	background:#3B3B3B  none repeat scroll 0 0; 
	color: #FFF;
	padding-top: 10px;
	/*padding-left: 20px;*/

}

.cancelBtn {
	background: #5A7DC6;
	border: 2px solid #6B8FD8;
	padding: 2px;

}

.cancelBtn a {
	color: #FFF;
	text-decoration: none;
}

#signupWrapper select {
	padding: 2px;
	margin: 0px 1px 0px 1px;
	vertical-align: middle;
	height: 25px;
}

#signupWrapper input[type=text], #signupWrapper input[type=password] {
	border: 1px solid #6B8FD8;
	padding: 4px;
	margin: 1px;
	font-size: 14px;
}


/* Signup init page */
#signupInitWrapper {
	/*border: 1px solid black; */
}

input[type=radio] {
	vertical-align: middle;
}




.checkBtn {
	height: 11px;
}


#saveSignup {
	padding: 20px;
}

.saveSignupHead {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

.saveSignupAcct {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

#saveSubHead {
	font-weight: bold;
	margin-bottom: 15px;
}

#saveSignupDesc {
	margin-bottom: 15px;
}

.signupSaveCol {
	padding: 20px;
	width: 50%;
	vertical-align: top;
}

#saveSignupForm table td {
	text-align: left;
	padding: 2px;
}

.signupSaveCol h3 {
	font-size: 18px;
}

.ssLabel {
	font-weight: bold;
	color: #000000;
}

#saveSignupForm input[type=text],#saveSignupForm input[type=password] {
	width: 215px;
}

#ssSubmitBtn {
	background-color: #7EA550;
	color: #FFF;
	padding: 2px;
	font-size: 16px;
}

#submitCol {
	text-align: right;
	font-size: 9px;
}

#saveSignup .errorHidden {
	display: none;
}

#loginForm .hq_idx_formField hq_idx_label, #loginForm .hq_idx_formField input { float: left; }
#loginForm .hq_idx_formField { padding-bottom: 2px; }
#loginForm .hq_idx_formField hq_idx_label { width: 100px; padding-right: 5px;}
#loginForm .hq_idx_formField input { width: 200px; }
#loginForm #rememberMe hq_idx_label { width: auto; }
#loginForm { padding-bottom: 5px; }


#idxUserCtrls {
	margin: 4px 5px 0 0px;
	float: right;
	font-size:11px;
	text-align:right;


}

#idxUserCtrls li {

}

#idxUserCtrls a {
	color:#3D619B;
	text-decoration:none;
}

#signupTable .center, #loginTable .center {
	padding-left: 16px;
}

#loginSubmitBtn {
	background: url(http://pluginimages.s3.amazonaws.com/login-button.gif);
	border: 0;
	width: 81px;
	height: 53px;
	font-size: 0px !important;
	color: #D35C12 !important;
}

.login .signupConfirmHeader {
        color:#0081cb !important;
        text-align:center;
}

.login #messageText .steps {
        width:473px;
        height:243px;
        background: url(http://pluginimages.s3.amazonaws.com/lightbox/steps.jpg) no-repeat 0 25px;
}

.login #messageText .check-your-inbox {
        width:473px;
        height:230px;
        background: url(http://pluginimages.s3.amazonaws.com/lightbox/check-your-inbox.jpg) no-repeat 0 20px;
}

.login .sign-up-again {
        margin:0 auto;
        display:block;
        width:152px;
        height:48px;
        background: url(http://pluginimages.s3.amazonaws.com/lightbox/sign_up_again.png) no-repeat 0 0;
}